
eServices - Bug #17

Approve action - Confirmation message

04/21/2016 01:53 PM - Saja Nakhleh

Status: Closed Start date: 04/21/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:

No pop-up massage is occurred, and the

changes are saved!

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: - System shall show a popup confirmation

message (Yes/No) as follows: 

“All changes will be saved, are you sure?”

سيتم حفظ التغييرات، هل تريد"

 "المتابعة؟

Test Case ID:  

Description

Pre-Condition:

1- Create new transaction then submit it

Steps:

1- From the Worklist screen, Open the transaction

2- Click claim

3- Click Approve

4- Observe the opened pop-up box

History

#1 - 04/26/2016 11:42 AM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

all actions had a confirmation message but its commented. it seems that was a request from business users. Raed to check

#2 - 04/28/2016 03:39 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Confirmed to keep the current behavior for "approve" action, while another pop-up message is occurred. Thanks
